Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 12:00:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order elisia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  elisia Bot:  Hi Elisia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648683047 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501424431            03:54 PM, 07th Apr                   Sohaib                   Hello Elis
 ia Good Evening.My Name Is Sohaib .I'll be more than happy to help you.           03:55 PM, 07th Apr                   Sohaib                   how can i help you with order :9648683047           03:57 PM, 07th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           03:57 PM, 07th Apr                   Sohaib                   Hi (Elisia), I have not received a response from you still, please confirm if we are still connected?           03:59 PM, 07th Apr                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:00 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367847